% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/util.R
\name{\%na\%}
\alias{\%na\%}
\title{Replaces the NA values in a with corresponding values in b}
\usage{
a \%na\% b
}
\arguments{
\item{a, b}{objects to be tested or coerced.}
}
\value{
The altered object.
}
\description{
Replaces the NA values in a with corresponding values in b
}
